# Log Transform Quantitation

The log transform quantitation simply applies a log transformation of your current quantitated values.

## Options

1. You can choose the log base for the transformation (ie log2 log10 loge etc)
2. Since you can't log transform values <=0 you must specify a lower threshold value for your data. Any values lower than this threshold will be made up to the threshold before log transforming